Versions Packages Information History CVEs Badges Report

Packages for abuse

39 package(s) known

abuse

0.8 Potentially vulnerable (0.8-alt2)

abuse

0.8 Potentially vulnerable (0.8-alt2)
Arch
community

abuse

0.8 Potentially vulnerable (0.8-10)

games/abuse_sdl

0.8 Potentially vulnerable (0.8_7)

games/abuse_sdl

0.8 Potentially vulnerable (0.8_7)
Funtoo 1.4
games-kit

games-action/abuse

0.9_p20181213 Potentially vulnerable (0.9_p20181213-r1)

games-action/abuse

0.9_p20181213 Potentially vulnerable (0.9_p20181213-r1)

games-action/abuse

0.8 Potentially vulnerable

abuse

0.8 Potentially vulnerable
Hyperbola
community

abuse

0.8 Potentially vulnerable (0.8-8.hyperbola2)

abuse

0.8 Potentially vulnerable
Mageia 6
core/release

abuse-sdl

0.8 Potentially vulnerable (0.8-6.mga6)
Mageia 7
core/release

abuse-sdl

0.8 Potentially vulnerable (0.8-8.mga7)
Mageia Cauldron
core/release

abuse-sdl

0.8 Potentially vulnerable (0.8-10.mga8)
Manjaro Stable
community

abuse

0.8 Potentially vulnerable (0.8-9)
  • Summary:
    Side-scroller action game that pits you against ruthless alien killers
  • Licenses:
    • GPL
    • custom
  • Homepage:
Manjaro Testing
community

abuse

0.8 Potentially vulnerable (0.8-10)
  • Summary:
    Side-scroller action game that pits you against ruthless alien killers
  • Licenses:
    • GPL
    • custom
  • Homepage:

abuse

0.8 Potentially vulnerable (0.8-10)
  • Summary:
    Side-scroller action game that pits you against ruthless alien killers
  • Licenses:
    • GPL
    • custom
  • Homepage:
OpenMandriva Cooker
unsupported/release

abuse_sdl

0.8 Potentially vulnerable (0.8-3)

abuse-free

0.8 Potentially vulnerable (0.8-1.92)

abuse

0.7.1-R2 Potentially vulnerable
  • Summary:
    A very good run 'n' gun game! A Classic!
  • Category:
    • game/action
  • Package-related links:
Parabola
libre

abuse

0.8 Potentially vulnerable (0.8-9.par1)

abuse-sdl

0.8 Potentially vulnerable (0.8-1pclos2011)
  • Summary:
    The classic Crack-Dot-Com game
  • Category:
    • Games/Arcade

games/abuse

2.0 Potentially vulnerable (2.0nb2)

abuse_sdl

0.7.0 Potentially vulnerable (0.7.0-3)

abuse-sdl

0.8 Potentially vulnerable (1:0.8-2)

abuse-sdl

0.8 Potentially vulnerable (1:0.8-2)

abuse-sdl

0.8 Potentially vulnerable (1:0.8-2)
Rosa 2014.1
contrib/release

abuse_sdl

0.8 Potentially vulnerable (0.8-3)
Rosa 2016.1
contrib/release

abuse_sdl

0.8 Potentially vulnerable (0.8-5)
Rosa 2019.1
contrib/release

abuse_sdl

0.8 Potentially vulnerable (0.8-5)
RPM Fusion Fedora 28
nonfree/release

abuse

0.9 Potentially vulnerable (0.9-1.fc28)
  • Summary:
    The classic Crack-Dot-Com game
  • Category:
    • Unspecified
  • License:
    • GPLv2+ and redistributable
  • Homepage:
RPM Fusion Fedora 29
nonfree/release

abuse

0.9 Potentially vulnerable (0.9-3.fc29)
  • Summary:
    The classic Crack-Dot-Com game
  • Category:
    • Unspecified
  • License:
    • GPLv2+ and redistributable
  • Homepage:
RPM Fusion Fedora 30
nonfree/release

abuse

0.9 Potentially vulnerable (0.9-4.fc30)
  • Summary:
    The classic Crack-Dot-Com game
  • Category:
    • Unspecified
  • License:
    • GPLv2+ and redistributable
  • Homepage:
RPM Fusion Fedora 31
nonfree/release

abuse

0.9 Potentially vulnerable (0.9-5.fc31)
  • Summary:
    The classic Crack-Dot-Com game
  • Category:
    • Unspecified
  • License:
    • GPLv2+ and redistributable
  • Homepage:

abuse

0.9 Potentially vulnerable (0.9-6.fc32)
  • Summary:
    The classic Crack-Dot-Com game
  • Category:
    • Unspecified
  • License:
    • GPLv2+ and redistributable
  • Homepage:

games/abuse

0.8 Potentially vulnerable
Ubuntu 12.04
precise/universe

abuse-sdl

0.8 Potentially vulnerable (1:0.8-2)